Skip to Content

Upgrading to Agentry 6.0.44.1

Hi All,

Can anyone let me the know the procedure to upgrade my Agentry server from 6.0.22.0 to 6.0.44.1 for SAP IM 3.2.

I tried to install it in the way as I have installed the 6.0.22.0.

While installing the 6.0.44.1, I have not been asked to enter any backend connection and user details. After installation, there are no javaBE.ini, ini4j.jar and sapjco.jar files in my installation folder and system connection path is missing in Agentry.ini file.

I want to run the IM 3.2 on agentry server 6.0.44.1.

Please let me know the procedure to run the SAP IM 3.2 on agentry server 6.0.44.1

I gone through the below link. There it is mentioned like "On a new Agentry installation without a pre-packaged client, an application must be published to the server, and the Agentry.ini file must be updated to point to the associated backends before the server can be started successfully for the first time. "

I have published my application on to the server. What are the areas we have to update in Agentry.ini file in order to point to the associated backends.

Error Unknown Exception on Agentry Server Startup - SAP Mobility - SCN Wiki

--Shyam

Tags edited by: Michael Appleby

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Aug 26, 2014 at 01:06 PM

    Because you are just doing an Agentry Upgrade see: Upgrading Agentry Platform 5.x to 5.x - SAP Mobility - SCN Wiki

    Note, while it does say for Agentry 5, there is no difference for Agentry 6.0

    Stephen

    Add comment
    10|10000 characters needed characters exceeded